body {
  font-family: 'Titillium Web', sans-serif;
  /* font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif; */
  color: #333;
  font-size: 1em;
  line-height: 1.3em;
}
h1 {
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 4em;
  line-height: 1em;
  font-weight: 700;
  text-align: center;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.logo_top {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 5em;
  margin-top: auto;
  margin-bottom: auto;
}
.logo_top_cont {
  position: absolute;
  left: 0.5em;
  top: 0px;
  bottom: 0px;
  display: block;
  width: 7em;
  clear: none;
  background-color: transparent;
  text-align: left;
}
.top_red {
  background-color: rgba(255, 102, 51, 0.5);
  text-align: center;
}
.top_green {
  background-color: rgba(57, 180, 74, 0.8);
  text-align: center;
}
.middle_logo {
  width: 40%;
  margin-top: 4em;
  margin-bottom: 4em;
  text-align: left;
}
.nav_scroll {
  position: fixed;
  width: 100%;
  background-color: black;
  font-weight: 400;
}
.nav_bar {
  position: relative;
  background-color: black;
}
.menu_center {
  float: none;
  text-align: center;
}
.submenu_trigger {
  position: relative;
  display: inline-block;
  overflow-x: visible;
  overflow-y: visible;
}
.submenu_wrapper {
  position: absolute;
  top: 100%;
  width: 100%;
}
.nav_link {
  padding: 0.5em 2em;
/*  border-right-style: solid;
  border-right-width: 1px;*/
  color: white;
  font-weight: 700;
}
.submenu_wrapper {
	width:150%;
}
.submenu_wrapper .nav_link {
	border-right: none;
	text-align:center;
	width:100%;
}
.nav_link_hover {
	background-color: rgba(78, 50, 90, 0.9);
}
#normal_menu_logo {
	display:none;
}
a.nav_link.needborder:after {
    content:"";
    background: rgb(126, 86, 166);
    position: absolute;
    top: 10%;
    right: 0;
    height: 90%;
    width: 3px;
}
.submenu_wrapper > a + a:before {
    content:"";
    background: rgb(126, 86, 166);
    position: absolute;
    top: 0;
    left: 1em;
    height: 1px;
    width: calc(100% - 2em);
}
.slider_left_title {
  padding-top: 0.5em;
  font-size: 4em;
  line-height: 1em;
  text-align: right;
}
.slider_right_date {
  font-size: 3.5em;
  line-height: 1em;
  text-align: right;
}
.slider_right_conetnt {
  padding-top: 2em;
}
.divider {
  height: 1em;
  max-height: 1em;
  min-height: 1em;
  background-color: rgba(255, 255, 255, 0.49);
}
.slider_cont {
  background-color: transparent;
}
.content_wrapper {
  background-color: rgba(0, 0, 0, 0.49);
  color: white;
}
.share_right {
  position: absolute;
  top: 0px;
  right: 0.5em;
  bottom: 0px;
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  width: 9em;
  float: right;
  color: rgba(209, 38, 38, 0.49);
  text-align: right;
}
.top_menu_cont {
  width: 100%;
  max-width: 100%;
}
.share_img {
  width: 1.5em;
  margin-left: 1em;
}
.share_inner {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 9em;
  height: 1.5em;
  margin-top: auto;
  margin-bottom: auto;
}
.container_text {
  margin-bottom: 2em;
}
.footer_cont {
  background-color: rgba(0, 0, 0, 0.86);
}
.itk_logo_bottom {
  width: 7em;
  text-align: center;
}
.footer_container {
  margin-top: 1em;
  margin-bottom: 1em;
  text-align: center;
}
.footer_links {
  margin-top: 2em;
  color: #b8b8b8;
}
html.w-mod-js *[data-ix="display-none"] {
  display: none;
}
@media (max-width: 991px) {
  .nav_link {
    border-right-style: none;
  }
  .slider_left_title {
    font-size: 3.5em;
  }
  .slider_right_date {
    font-size: 2.5em;
  }
  .slider_right_conetnt {
    padding-bottom: 3em;
  }
  .slider_cont {
    height: 100%;
    min-height: 100%;
  }
  .gg {
    height: 100%;
    min-height: 100%;
  }
  .share_right {
    margin-right: 3em;
  }
  .share_img {
    margin-right: 1em;
    margin-left: 0em;
  }
  .menu_button {
    padding: 0.5em;
  }
  .submenu_trigger {
    display: block;
  }
  .submenu_wrapper {
    display: none;
    position: static;
  }
  .submenu_wrapper > a + a:before {
    content:none;
  }
  .submenu_wrapper .nav_link {
    text-align: left;
    background-color: #333;
  }
}
@media (max-width: 767px) {
  .slider_left_title {
    text-align: center;
  }
  .slider_right_date {
    text-align: center;
  }
  .content_container {
    padding-right: 0.5em;
    padding-left: 0.5em;
  }
  #normal_menu_logo {
    display:block;
  }
}
@media (max-width: 479px) {
  .menu_button {
    float: right;
  }
  .middle_logo {
    margin-top: 2em;
    margin-bottom: 2em;
    text-align: left;
  }
}


* { z-index:500;}


a, a:hover, a:link, a:active, a:visited {
cursor: pointer;
color: white;
text-decoration: none;
}

.content_wrapper a, .content_wrapper a:hover, .content_wrapper a:link, .content_wrapper a:active, .content_wrapper a:visited {
	text-decoration: underline;
}

.errorfield {
	border-radius: 0.7em 0.7em 0.7em 0.7em;
	-moz-border-radius: 0.7em 0.7em 0.7em 0.7em;
	-webkit-border-radius: 0.7em 0.7em 0.7em 0.7em;
	margin: 2em 0;
	padding: 1em 0;
	font-size: 1.5em;
	border: none;
}


/* animations */

#cf4a {
  width:100%;
  height:100%;
  opacity:0.8;
  position:fixed;
  left:0; top:0;
  z-index:-1;
}

#cf4a #div1 {
  height:100%;
  position:absolute;
  left:0;
  width:100%;
  background:url("../images/1.jpg");
  background-size:cover;
}
#cf4a #div2 {
  height:100%;
  position:absolute;
  left:0;
  width:100%;
  background:url("../images/2.jpg");
  background-size:cover;
}
#cf4a #div3 {
  height:100%;
  position:absolute;
  left:0;
  width:100%;
    background:url("../images/3.jpg");
  background-size:cover;

}

#cf4a #div4 {
  height:100%;
  position:absolute;
  left:0;
  width:100%;
    background:url("../images/4.jpg");
  background-size:cover;

}

#cf4a div { z-index:0; }

